pitivi

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
101
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

python3
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
1
gcc
11.1.1-3.fc35
11.1.1-5.fc35
1
python3-setuptools
56.2.0-4.fc35
57.0.0-1.fc35
2
libva-devel
2.11.0-1.fc35
2.12.0-1.fc35
2
glibc-devel
2.33.9000-18.fc35
2.33.9000-23.fc35
2
python3-devel
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
2
cpp
11.1.1-3.fc35
11.1.1-5.fc35
2
perl-File-Find
1.39-478.fc35
1.39-479.fc35
2
libgomp
11.1.1-3.fc35
11.1.1-5.fc35
2
perl-File-Copy
2.35-478.fc35
2.35-479.fc35
2
perl-File-Basename
2.85-478.fc35
2.85-479.fc35
2
libgcc
11.1.1-3.fc35
11.1.1-5.fc35
2
perl-interpreter
4:5.34.0-478.fc35
4:5.34.0-479.fc35
2
glibc
2.33.9000-18.fc35
2.33.9000-23.fc35
2
glib2-devel
2.68.2-1.fc35
2.68.3-2.fc35
2
pkgconf-pkg-config
1.7.3-6.fc34
1.7.4-2.fc35
2
python3-libs
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
2
rpm-libs
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
2
perl-libs
4:5.34.0-478.fc35
4:5.34.0-479.fc35
2
glib2
2.68.2-1.fc35
2.68.3-2.fc35
2
pkgconf-m4
1.7.3-6.fc34
1.7.4-2.fc35
3
perl-Class-Struct
0.66-478.fc35
0.66-479.fc35
3
librsvg2
2.50.6-1.fc35
2.50.7-1.fc35
3
glibc-minimal-langpack
2.33.9000-18.fc35
2.33.9000-23.fc35
3
perl-vars
1.05-478.fc35
1.05-479.fc35
3
libxcrypt-devel
4.4.22-2.fc35
4.4.23-1.fc35
3
kernel-headers
5.13.0-0.rc6.git0.1....
5.13.0-0.rc7.git0.1....
3
glibc-headers-x86
2.33.9000-18.fc35
2.33.9000-23.fc35
3
perl-DynaLoader
1.50-478.fc35
1.50-479.fc35
3
perl-IO
1.46-478.fc35
1.46-479.fc35
3
gdbm-libs
1:1.19-2.fc34
1:1.20-1.fc35
3
libstdc++
11.1.1-3.fc35
11.1.1-5.fc35
3
perl-Getopt-Std
1.13-478.fc35
1.13-479.fc35
3
libxcrypt
4.4.22-2.fc35
4.4.23-1.fc35
3
libva
2.11.0-1.fc35
2.12.0-1.fc35
3
perl-File-stat
1.09-478.fc35
1.09-479.fc35
3
perl-File-Compare
1.100.600-478.fc35
1.100.600-479.fc35
3
perl-overload
1.33-478.fc35
1.33-479.fc35
3
python-setuptools-wheel
56.2.0-4.fc35
57.0.0-1.fc35
3
rpm
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
3
systemd-devel
248.3-1.fc35
249~rc1-2.fc35
3
cmake-filesystem
3.20.3-1.fc35
3.20.5-1.fc35
3
perl-POSIX
1.97-478.fc35
1.97-479.fc35
3
glibc-common
2.33.9000-18.fc35
2.33.9000-23.fc35
3
perl-Errno
1.33-478.fc35
1.33-479.fc35
3
python-pip-wheel
21.1.1-3.fc35
21.1.2-1.fc35
3
popt
1.18-4.fc35
1.18-5.fc35
3
krb5-libs
1.19.1-10.fc35
1.19.1-11.fc35
3
pkgconf
1.7.3-6.fc34
1.7.4-2.fc35
3
libpkgconf
1.7.3-6.fc34
1.7.4-2.fc35
4
nspr
4.30.0-2.fc35
4.31.0-1.fc35
4
systemd-libs
248.3-1.fc35
249~rc1-2.fc35
4
mesa-filesystem
21.1.2-1.fc35
21.1.3-1.fc35
4
perl-Fcntl
1.14-478.fc35
1.14-479.fc35
4
systemd-pam
248.3-1.fc35
249~rc1-2.fc35
4
perl-SelectSaver
1.02-478.fc35
1.02-479.fc35
4
perl-overloading
0.02-478.fc35
0.02-479.fc35
4
nss
3.65.0-1.fc35
3.67.0-1.fc35
4
libproxy
0.4.17-1.fc35
0.4.17-2.fc35
4
perl-Symbol
1.09-478.fc35
1.09-479.fc35
4
perl-mro
1.25-478.fc35
1.25-479.fc35
4
ca-certificates
2021.2.48-2.fc35
2021.2.50-2.fc35
4
mesa-vulkan-drivers
21.1.2-1.fc35
21.1.3-1.fc35
4
mesa-libglapi
21.1.2-1.fc35
21.1.3-1.fc35
B
nss-softokn
3.65.0-1.fc35
3.67.0-1.fc35
B
nss-sysinit
3.65.0-1.fc35
3.67.0-1.fc35
B
perl-subs
1.04-478.fc35
1.04-479.fc35
B
redhat-rpm-config
187-1.fc35
188-1.fc35
B
mesa-libgbm
21.1.2-1.fc35
21.1.3-1.fc35
B
systemd-rpm-macros
248.3-1.fc35
249~rc1-2.fc35
B
nss-util
3.65.0-1.fc35
3.67.0-1.fc35
B
systemd
248.3-1.fc35
249~rc1-2.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
B
rpm-build
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
B
perl-if
0.60.900-478.fc35
0.60.900-479.fc35
B
pam
1.5.1-6.fc35
1.5.1-7.fc35
B
perl-B
1.82-478.fc35
1.82-479.fc35
B
mesa-libGL
21.1.2-1.fc35
21.1.3-1.fc35
B
mesa-libEGL
21.1.2-1.fc35
21.1.3-1.fc35
B
shadow-utils
2:4.8.1-10.fc35
2:4.8.1-12.fc35
B
debugedit
0.2-1.fc35
0.3-1.fc35
B
perl-IPC-Open3
1.21-478.fc35
1.21-479.fc35
B
gupnp
1.2.6-1.fc35
1.2.7-1.fc35
B
nss-softokn-freebl
3.65.0-1.fc35
3.67.0-1.fc35
B
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
1
meson
0.58.0-3.fc35
0.58.0-4.fc35
1
python3-cairo-devel
1.20.0-2.fc34
1.20.0-3.fc35
1
gstreamer1-plugins-bad-free-devel
1.19.1-1.fc35
1.19.1-2.fc35
1
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
2
gstreamer1-plugins-bad-free
1.19.1-1.fc35
1.19.1-2.fc35
2
ninja-build
1.10.2-4.fc35
1.10.2-5.fc35
2
python3-cairo
1.20.0-2.fc34
1.20.0-3.fc35
2
emacs-filesystem
1:27.2-3.fc35
1:27.2-6.fc35
2
libxml2-devel
2.9.12-4.fc35
2.9.12-5.fc35
2
python3-devel
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
glibc-devel
2.33.9000-2.fc35
2.33.9000-18.fc35
2
libX11-devel
1.7.0-3.fc34
1.7.2-1.fc35
2
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
2
python3-setuptools
56.2.0-1.fc35
56.2.0-4.fc35
2
python3-libxml2
2.9.12-4.fc35
2.9.12-5.fc35
2
libuuid
2.37-1.fc35
2.37-2.fc35
2
glibc
2.33.9000-2.fc35
2.33.9000-18.fc35
2
subunit-devel
1.4.0-7.fc35
1.4.0-8.fc35
3
libselinux-devel
3.2-1.fc35
3.2-2.fc35
3
python3-rpm-macros
3.9-38.fc35
3.10-1.fc35
3
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-18.fc35
3
libX11
1.7.0-3.fc34
1.7.2-1.fc35
3
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
coreutils
8.32-26.fc35
8.32-27.fc35
3
libselinux
3.2-1.fc35
3.2-2.fc35
3
glibc-common
2.33.9000-2.fc35
2.33.9000-18.fc35
3
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
3
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
3
python-rpm-macros
3.9-38.fc35
3.10-1.fc35
3
kernel-headers
5.13.0-0.rc5.git0.1....
5.13.0-0.rc6.git0.1....
3
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
3
vim-filesystem
2:8.2.2956-1.fc35
2:8.2.2956-2.fc35
3
libX11-xcb
1.7.0-3.fc34
1.7.2-1.fc35
3
libmount
2.37-1.fc35
2.37-2.fc35
3
brotli-devel
1.0.9-4.fc34
1.0.9-5.fc35
3
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
3
libmount-devel
2.37-1.fc35
2.37-2.fc35
3
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
3
lilv
0.24.10-2.fc34
0.24.10-3.fc35
3
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
3
glibc-headers-x86
2.33.9000-2.fc35
2.33.9000-18.fc35
3
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
3
mpdecimal
2.5.1-1.fc34
3
mesa-vulkan-drivers
21.1.1-2.fc35
21.1.2-1.fc35
4
mesa-filesystem
21.1.1-2.fc35
21.1.2-1.fc35
4
python3-packaging
20.9-1.fc34
20.9-3.fc35
4
info
6.7-10.fc34
6.7-11.fc35
4
libblkid-devel
2.37-1.fc35
2.37-2.fc35
4
alsa-lib
1.2.5-2.fc35
1.2.5.1-1.fc35
4
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
4
brotli
1.0.9-4.fc34
1.0.9-5.fc35
4
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
4
coreutils-common
8.32-26.fc35
8.32-27.fc35
4
libblkid
2.37-1.fc35
2.37-2.fc35
4
crypto-policies
20210213-1.git5c710c0....
20210615-1.giteed6c85....
4
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
4
subunit
1.4.0-7.fc35
1.4.0-8.fc35
4
util-linux
2.37-1.fc35
2.37-2.fc35
B
mesa-libgbm
21.1.1-2.fc35
21.1.2-1.fc35
B
redhat-rpm-config
186-1.fc35
187-1.fc35
B
device-mapper-libs
1.02.175-4.fc35
1.02.175-5.fc35
B
file-libs
5.40-6.fc35
5.40-8.fc35
B
rpmautospec-rpm-macros
0.2.3-1.fc35
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
iptables-legacy-libs
1.8.7-8.fc35
1.8.7-10.fc35
B
libpcap
14:1.10.0-1.fc35
14:1.10.1-1.fc35
B
gdb-minimal
10.2-1.fc35
10.2-4.fc35
B
annobin-plugin-gcc
9.73-3.fc35
9.76-1.fc35
B
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
B
openldap
2.4.58-4.fc35
2.4.58-5.fc35
B
crypto-policies-scripts
20210213-1.git5c710c0....
20210615-1.giteed6c85....
B
libgcrypt
1.9.3-2.fc35
1.9.3-3.fc35
B
annobin-docs
9.73-3.fc35
9.76-1.fc35
B
file
5.40-6.fc35
5.40-8.fc35
B
mesa-libglapi
21.1.1-2.fc35
21.1.2-1.fc35
B
libfdisk
2.37-1.fc35
2.37-2.fc35
B
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
pam
1.5.1-5.fc35
1.5.1-6.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
python3-pyparsing
2.4.7-6.fc35
2.4.7-8.fc35
B
mesa-libGL
21.1.1-2.fc35
21.1.2-1.fc35
B
libibverbs
35.0-1.fc35
35.0-2.fc35
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
libnl3
3.5.0-6.fc34
3.5.0-7.fc35
B
mesa-libEGL
21.1.1-2.fc35
21.1.2-1.fc35
B
device-mapper
1.02.175-4.fc35
1.02.175-5.fc35
B
gstreamer1-devel
1.18.4-2.fc35
1.19.1-1.fc35
1
gstreamer1-plugins-bad-free-devel
1.18.4-3.fc35
1.19.1-1.fc35
1
gstreamer1
1.18.4-2.fc35
1.19.1-1.fc35
2
gstreamer1-plugins-bad-free
1.18.4-3.fc35
1.19.1-1.fc35
2
binutils
2.36.1-13.fc35
2.36.1-14.fc35
2
gstreamer1-plugins-base-devel
1.18.4-1.fc35
1.19.1-1.fc35
2
vulkan-loader-devel
1.2.176.0-1.fc35
2
libdrm-devel
2.4.105-1.fc35
2
libgudev-devel
236-1.fc35
2
libva-devel
2.11.0-1.fc35
2
binutils-gold
2.36.1-13.fc35
2.36.1-14.fc35
3
vim-filesystem
2:8.2.2879-1.fc35
2:8.2.2956-1.fc35
3
xorg-x11-proto-devel
2021.4-1.fc35
2021.4.99.2-1.fc35
3
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
3
gstreamer1-plugins-base
1.18.4-1.fc35
1.19.1-1.fc35
3
glib-networking
2.68.1-1.fc35
2.68.1-2.fc35
3
nettle
3.7.2-1.fc35
3.7.3-1.fc35
3
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc5.git0.1....
3
vulkan-headers
1.2.176.0-1.fc35
3
valgrind-devel
1:3.17.0-3.fc35
3
libva
2.11.0-1.fc35
3
systemd-devel
248.3-1.fc35
3
libpciaccess-devel
0.16-4.fc34
3
curl
7.77.0-1.fc35
7.77.0-2.fc35
4
alsa-lib
1.2.5-1.fc35
1.2.5-2.fc35
4
libogg
2:1.3.4-4.fc34
2:1.3.5-1.fc35
4
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
4
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
4
cdparanoia-libs
10.2-36.fc34
10.2-37.fc35
4
valgrind
1:3.17.0-3.fc35
4
mesa-filesystem
21.1.1-2.fc35
4
libmetalink
0.1.3-14.fc34
gdb-minimal
10.1-18.fc35
10.2-1.fc35
B
hwdata
0.347-1.fc35
0.348-1.fc35
B
annobin-plugin-gcc
9.73-1.fc35
9.73-3.fc35
B
llvm-libs
12.0.0-7.fc35
12.0.1~rc1-1.fc35
B
annobin-docs
9.73-1.fc35
9.73-3.fc35
B
openldap
2.4.58-3.fc35
2.4.58-4.fc35
B
Dependencies for this build couldn't be processed
gcc
11.1.1-2.fc35
11.1.1-3.fc35
1
meson
0.58.0-2.fc35
0.58.0-3.fc35
1
gstreamer1-plugins-bad-free-devel
1.18.4-2.fc35
1.18.4-3.fc35
1
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
2
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
cpp
11.1.1-2.fc35
11.1.1-3.fc35
2
elfutils-devel
0.184-5.fc35
0.185-1.fc35
2
libuuid
2.37-0.1.fc35
2.37-1.fc35
2
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
libxml2-devel
2.9.12-3.fc35
2.9.12-4.fc35
2
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
python3-libxml2
2.9.12-3.fc35
2.9.12-4.fc35
2
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
2
perl-File-Find
1.39-477.fc35
1.39-478.fc35
2
gstreamer1-plugins-bad-free
1.18.4-2.fc35
1.18.4-3.fc35
2
binutils
2.36.1-12.fc35
2.36.1-13.fc35
2
perl-File-Copy
2.35-477.fc35
2.35-478.fc35
2
perl-Errno
1.33-477.fc35
1.33-478.fc35
3
perl-POSIX
1.97-477.fc35
1.97-478.fc35
3
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
3
elfutils-libelf-devel
0.184-5.fc35
0.185-1.fc35
3
libmount-devel
2.37-0.1.fc35
2.37-1.fc35
3
pango
1.48.4-1.fc35
1.48.5-1.fc35
3
elfutils-libs
0.184-5.fc35
0.185-1.fc35
3
perl-vars
1.05-477.fc35
1.05-478.fc35
3
cmake-filesystem
3.20.2-1.fc35
3.20.3-1.fc35
3
perl-overload
1.33-477.fc35
1.33-478.fc35
3
perl-IO
1.46-477.fc35
1.46-478.fc35
3
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
3
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
3
libmount
2.37-0.1.fc35
2.37-1.fc35
3
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
3
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
3
binutils-gold
2.36.1-12.fc35
2.36.1-13.fc35
3
perl-File-Compare
1.100.600-477.fc35
1.100.600-478.fc35
3
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
3
expat
2.3.0-1.fc35
2.4.1-1.fc35
3
perl-File-stat
1.09-477.fc35
1.09-478.fc35
3
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
3
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
3
python3-rpm-generators
12-6.fc35
12-7.fc35
3
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
4
perl-Symbol
1.09-477.fc35
1.09-478.fc35
4
alsa-lib
1.2.4-5.fc34
1.2.5-1.fc35
4
perl-mro
1.25-477.fc35
1.25-478.fc35
4
flac-libs
1.3.3-5.fc34
1.3.3-8.fc35
4
mesa-vulkan-drivers
21.1.1-1.fc35
21.1.1-2.fc35
4
perl-Data-Dumper
2.180-4.fc35
2.181-1.fc35
4
nspr
4.30.0-1.fc35
4.30.0-2.fc35
4
libblkid-devel
2.37-0.1.fc35
2.37-1.fc35
4
m4
1.4.18-17.fc34
1.4.19-1.fc35
4
libproxy
0.4.15-30.fc34
0.4.17-1.fc35
4
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
4
libblkid
2.37-0.1.fc35
2.37-1.fc35
4
nss
3.63.0-1.fc35
3.65.0-1.fc35
4
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
4
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
4
perl-overloading
0.02-477.fc35
0.02-478.fc35
4
mesa-libglapi
21.1.1-1.fc35
21.1.1-2.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
nss-util
3.63.0-1.fc35
3.65.0-1.fc35
B
python3-pyparsing
2.4.7-5.fc34
2.4.7-6.fc35
B
redhat-rpm-config
184-1.fc35
186-1.fc35
B
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
B
cryptsetup-libs
2.3.5-2.fc35
2.3.6-1.fc35
B
nss-sysinit
3.63.0-1.fc35
3.65.0-1.fc35
B
mesa-libGL
21.1.1-1.fc35
21.1.1-2.fc35
B
mesa-libgbm
21.1.1-1.fc35
21.1.1-2.fc35
B
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
mesa-libEGL
21.1.1-1.fc35
21.1.1-2.fc35
B
perl-subs
1.04-477.fc35
1.04-478.fc35
B
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
nss-softokn-freebl
3.63.0-1.fc35
3.65.0-1.fc35
B
nss-softokn
3.63.0-1.fc35
3.65.0-1.fc35
B
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
perl-B
1.82-477.fc35
1.82-478.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
util-linux-core
2.37-1.fc35
B
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
perl-File-Find
1.37-475.fc35
1.39-477.fc35
2
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
2
perl-XML-Parser
2.46-7.fc34
2.46-8.fc35
2
perl-File-Copy
2.34-475.fc35
2.35-477.fc35
2
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
2
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
perl-PathTools
3.78-459.fc34
3.80-477.fc35
2
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
2
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
2
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
3
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
3
perl-overload
1.31-475.fc35
1.33-477.fc35
3
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
3
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
3
perl-threads
1:2.25-458.fc34
1:2.26-447.fc35
3
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
3
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
3
perl-File-Compare
1.100.600-475.fc35
1.100.600-477.fc35
3
perl-File-stat
1.09-475.fc35
1.09-477.fc35
3
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
3
perl-IO
1.43-475.fc35
1.46-477.fc35
3
perl-Carp
1.52-459.fc35
1.52-477.fc35
3
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
3
perl-Thread-Queue
3.14-458.fc34
3.14-477.fc35
3
perl-Exporter
5.76-1.fc35
5.76-478.fc35
3
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
3
subunit-devel
1.4.0-6.fc34
1.4.0-7.fc35
3
perl-Errno
1.30-475.fc35
1.33-477.fc35
3
librsvg2
2.50.5-1.fc35
2.50.6-1.fc35
3
perl-File-Path
2.18-2.fc34
2.18-477.fc35
3
perl-vars
1.05-475.fc35
1.05-477.fc35
3
perl-POSIX
1.94-475.fc35
1.97-477.fc35
3
libxcrypt
4.4.20-3.fc35
4.4.21-1.fc35
3
libxcrypt-devel
4.4.20-3.fc35
4.4.21-1.fc35
3
perl-constant
1.33-459.fc34
1.33-478.fc35
3
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
4
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
4
perl-mro
1.23-475.fc35
1.25-477.fc35
4
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
4
curl
7.76.1-2.fc35
7.77.0-1.fc35
4
perl-overloading
0.02-475.fc35
0.02-477.fc35
4
perl-Symbol
1.08-475.fc35
1.09-477.fc35
4
subunit
1.4.0-6.fc34
1.4.0-7.fc35
4
perl-Data-Dumper
2.180-1.fc35
2.180-4.fc35
4
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
4
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
4
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
4
perl-threads-shared
1.61-458.fc34
1.62-477.fc35
4
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
4
perl-srpm-macros
1-39.fc34
1-41.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
gupnp
1.2.4-2.fc34
1.2.6-1.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
perl-B
1.80-475.fc35
1.82-477.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
openldap
2.4.58-2.fc35
2.4.58-3.fc35
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
2021-05-25 19:12:35
Package dependencies resolved successfuly
2021-05-25 19:02:33
Package resolution failed
  • Problem: package intltool-0.51.0-18.fc34.noarch requires automake, but none of the providers can be installed
    - package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
Previous history